@charset "utf-8";
/*****市町村サイズ設定*****/
#preloader h1{
	width:330px;
}
#preloader p{
	width:80px;
}
#kv .bg{
	background:url(../../img/assets/kv_bg.png) 0 0 repeat;
	background-size:260px auto;
	opacity:0.6;
}
/*****市町村カラーデフォルト設定*****/
#kv .bg_color{
	background:#0077D9;
	opacity:.07;
}
#cont section h2{
	color:#0077D9;
	border-bottom:#0077D9 2px solid;
}
#cont section .set a{
	color:#0077D9;
	background:#fff;
	border:#fff solid 2px;
}
/*アイコン類*/
	
/*tab～PC（小）*/
@media screen and (max-width:979px) {
#kv h1{
	width:90px;
	background:#fff;
}
}
/*SP*/
@media screen and (max-width:767px) {
#kv .bg{
	background:url(../../img/assets/kv_bg.png) 0 0 repeat;
	background-size:62.8vw auto;
	opacity:0.9;
}
}

/*****アクセシビリティカラー設定*****/
